Subject: Re: Languages' names for Lojban (was: RE: [lojban] French word for "Lojban"

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 07 Jul 2000 20:50:07 PDT

la djan cusku di'e

>When I first heard of it, I pronounced it /lojban/; why not?

English is much more eclectic in that sense. In Spanish
it would have to be spelled "loiban", which is of
course a possibility. There is no reason to retain the
lojbanic spelling, but it is convenient.

>This seems a good point to ask one of my favorite questions: how is
>"Unix" pronounced in various languages?

/'uniks/ or /'juniks/ is what I've heard in Spanish.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com